<!-- GAB activities use preview.swf, special activities use matching.swf, pelmanism.swf, crossword.swf and wordsearch.swf as appropriate. Special activities need a header and rubric included in this file. The header will be the same as the title.-->
<?xml version="1.0" encoding="iso-8859-1" ?>
      <navigation>
        <folder label="Chapters 1–2" title="Chapters 1–2">
          <file activityFile="sl_01_01.xml" url="preview.swf"  type="Reading and vocabulary" title="What's the right story?" label="Practice 1" />
          <file activityFile="sl_01_02.xml" url="preview.swf" type="Reading and vocabulary"   title="Who's who?" label="Practice 2" />
          <file activityFile="sl_01_03.xml" url="matching.swf" title="Match!" label="Practice 3" type="Reading and vocabulary" header="Match!" rubric="What do the words mean?" />
          <file activityFile="sl_01_04.xml" url="preview.swf" title="Right or wrong?" label="Practice 4" type="Reading and vocabulary" />
          <file activityFile="sl_01_05.xml" url="preview.swf" title="What happened first?" label="Test 1" type="Tests"  />
          <file activityFile="sl_01_06.xml" url="preview.swf" title="What's the right number?" label="Test 2" type="Tests" />
<file activityFile="sl_01_07.xml" url="preview.swf" title="Which one is right?" label="Test 3" type="Tests" />
<file activityFile="sl_01_08.xml" url="preview.swf" title="Fill in the gaps." label="Test 4" type="Tests"/>
          
        </folder>
        <folder label="Chapters 3–4" title="Chapters 3–4">
<file activityFile="sl_02_01.xml" url="preview.swf"  type="Reading and vocabulary" title="The 14th St. Law Center" label="Practice 1" />
<file activityFile="sl_02_02.xml" url="preview.swf" title="Match!" label="Practice 2" type="Reading and vocabulary" />
          <file activityFile="sl_02_03.xml" url="preview.swf" title="Who said it?" label="Practice 3" type="Reading and vocabulary"/>           
 <file activityFile="sl_02_04.xml" url="preview.swf"  type="Reading and vocabulary" title="Which is the wrong word?" label="Practice 4"  />

          <file activityFile="sl_02_05.xml" url="preview.swf" title="What word is missing? " label="Test 1" type="Tests" />
<file activityFile="sl_02_06.xml" url="preview.swf" title="Right or wrong?" label="Test 2" type="Tests"/>
          <file activityFile="sl_02_07.xml" url="preview.swf" title="Michael's thoughts" label="Test 3" type="Tests"/>
          
      <file activityFile="sl_02_08.xml" url="preview.swf" title="Michael's parents" label="Test 4" type="Tests"/>        </folder>
        <folder label="Chapters 5–6" title="Chapters 5–6">
          <file activityFile="sl_03_01.xml" url="wordsearch.swf"  type="Reading and vocabulary" title="Find the words." label="Practice 1" header="Can you find 6 words connected with the shelter?"  rubric="Click on the letters and find the words." />
          <file activityFile="sl_03_02.xml" url="preview.swf" title="Why?" label="Practice 2" type="Reading and vocabulary"  />
          <file activityFile="sl_03_03.xml" url="crossword.swf" title="Crossword" label="Practice 3" type="Reading and vocabulary" header="Crossword"  rubric="Complete the crossword puzzle."  />
          <file activityFile="sl_03_04.xml" url="matching.swf" title="Mordecai the lawyer" label="Practice 4" type="Reading and vocabulary" header="Mordecai the lawyer" rubric="Match the two halves of these sentences." />

          <file activityFile="sl_03_05.xml" url="preview.swf" title="Questions and answers" label="Test 1" type="Tests"  />
          <file activityFile="sl_03_06.xml" url="preview.swf" title="Michael hears the bad news." label="Test 2" type="Tests"  />
          <file activityFile="sl_03_07.xml" url="preview.swf" title="Which one is wrong?" label="Test 3" type="Tests"/>
          <file activityFile="sl_03_08.xml" url="preview.swf" title="What happened first?" label="Test 4" type="Tests"  />
        </folder>
        <folder label="Chapters 7–8" title="Chapters 7–8">
          <file activityFile="sl_04_01.xml" url="preview.swf"  type="Reading and vocabulary" title="What word is missing?" label="Practice 1" />
          <file activityFile="sl_04_02.xml" url="preview.swf" title="What's the right story?" label="Practice 2" type="Reading and vocabulary"  />
          <file activityFile="sl_04_03.xml" url="preview.swf" title="In danger" label="Practice 3" type="Reading and vocabulary"  />
          <file activityFile="sl_04_04.xml" url="matching.swf" title="Michael meets Hector." label="Practice 4" type="Reading and vocabulary" header="Michael meets Hector." rubric="Match the two halves of these sentences." />
          <file activityFile="sl_04_05.xml" url="preview.swf" title="Last day at Drake & Sweeney." label="Test 1" type="Tests"  />
          <file activityFile="sl_04_06.xml" url="preview.swf"   title="The warehouse and RiverOaks" label="Test 2"  type="Tests"/>
          <file activityFile="sl_04_07.xml" url="preview.swf" title="What did they do?" label="Test 3" type="Tests"  />
          <file activityFile="sl_04_08.xml" url="preview.swf" title="Michael and Hector" label="Test 4" type="Tests" />
        </folder>
        <folder label="Chapters 9–11" title="Chapters 9–11">
          <file activityFile="sl_05_01.xml" url="preview.swf" type="Reading and vocabulary"   title="Clients" label="Practice 1" />
          <file activityFile="sl_05_02.xml" url="preview.swf"  type="Reading and vocabulary" title="Michael in Chicago" label="Practice 2" />
<file activityFile="sl_05_03.xml" url="crossword.swf" title="Crossword" label="Practice 3" type="Reading and vocabulary" header="Crossword" rubric="Complete the crossword puzzle." />
          <file activityFile="sl_05_04.xml" url="preview.swf" title="Match!" label="Practice 4" type="Reading and vocabulary" />
          <file activityFile="sl_05_05.xml" url="preview.swf"  type="Reading and vocabulary" title="Which is the wrong word?" label="Practice 5" />
          
          <file activityFile="sl_05_06.xml" url="preview.swf" title="First ... next ... and then?" label="Test 1" type="Tests"  />
          <file activityFile="sl_05_07.xml" url="preview.swf" title="Match!" label="Test 2" type="Tests"  />
          <file activityFile="sl_05_08.xml" url="preview.swf" title="Michael finds the note." label="Test 3" type="Tests" />
	  <file activityFile="sl_05_09.xml" url="preview.swf" title="Right or wrong?" label="Test 4" type="Tests" />
<file activityFile="sl_05_10.xml" url="preview.swf" title="In prison" label="Test 5" type="Tests" />
        </folder>
        <folder label="Chapters 12–14" title="Chapters 12–14">
          <file activityFile="sl_06_01.xml" url="preview.swf"  type="Reading and vocabulary" title="Right or wrong?" label="Practice 1" />
<file activityFile="sl_06_02.xml" url="pelmanism.swf" title="Who's who?" label="Practice 2" type="Reading and vocabulary" header="Who's who?" rubric="See how fast you can match the cards!" />
          <file activityFile="sl_06_03.xml" url="preview.swf" title="Which is the wrong word?" label="Practice 3" type="Reading and vocabulary"  />
          <file activityFile="sl_06_04.xml" url="preview.swf" title="Complete the words." label="Practice 4" type="Reading and vocabulary"  />
<file activityFile="sl_06_05.xml" url="wordsearch.swf" title="Find the words." label="Practice 5" type="Reading and vocabulary" header="Find the words." rubric="Click on the letters and find 6 words from the story." />

          <file activityFile="sl_06_06.xml" url="preview.swf"  type="Tests" title="Michael has a big story." label="Test 1"/>
          <file activityFile="sl_06_07.xml" url="preview.swf" title="First ... next ... and then?" label="Test 2" type="Tests"  />
          <file activityFile="sl_06_08.xml" url="matching.swf" title="Who's who?" label="Test 3" type="Tests" header="Who's who?" rubric="Match the names with the descriptions."/>
          <file activityFile="sl_06_09.xml" url="preview.swf" title="Why?" label="Test 4" type="Tests"  />
          <file activityFile="sl_06_10.xml" url="preview.swf" title="Right or wrong?" label="Test 5" type="Tests" />
        </folder>
	
      </navigation>
